.portfolio-image {
  display: table;
  margin-left: auto;
  margin-right: auto;
}

.portfolio-image img[width] {
  max-width: 100%;
  width: auto;
}

.portfolio-image figcaption {
  display: table-caption;
  caption-side: bottom;
}
